    
  body {
   /* background-image:  url('../img/Fondo8.png');
    margin-top:  3px;*/
    padding: 0;
    padding: 0;
    font-family: sans-serif;

  }
   
.panel-heading{
      background-color: steelblue !important;
      color: white !important;
      font: fantasy;
    }
  .panel-body{
      color: #2b2b2b !important;
    }
  .navbar{
        background-color: #122b40;
    }

  .navbar-brand:link{ 
        color: darkseagreen  !important;    
    }
  .navbar-brand:visited {
     color: darkseagreen  !important;
    }

  #navbar li a:link{ 
        color:  white  !important;
    }
  #navbar li a:visited{
      color: white;
    }

  #navbar li a:hover, #navbar li a:active{
      color: #122b40 !important;   
        background-color: #FFFFFF;   
      
        } 

  #principal {
    padding: 0 100px;    
    height: 100vh;
    display: flex;
    vertical-align: center;
    align-content: center; 
    align-items: center;  
  }

 

  .box {
    position: relative;
    max-width: 600px;
    padding: 50px;
    background: rgba(255, 255, 255,.2);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    background-image: url('../img/Fondo8.png'); 
  }

  .box h2{
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 20px;
    padding: 0;
    font-size: 48px;
    /*text-transform: uppercase;  #122b40 */
    color: #507AAD;
    
    text-align: justify;  
  }

  .box p{
    margin: 0;
    padding: 0;
    font-size: 16px;  
    
  } 

  :root{
    --pink: #EF3C82;
    --white: white;
    --black: black;
    --red: #E74C3C;
    --bluuuue: #122b40;
    --blue:  #507AAD;
    --purple: #9B59B6;
    --yellow: #FEB506;
    --green: #62CB31;
  }

  *{
    font-family: 'Montserrat', sans-serif;
  }
  
  .bg-dark{
    background-color: rgb(48, 51, 59);
    background-image: -webkit-radial-gradient(center , circle cover, rgb(57, 59, 69) 0%, rgb(45, 48, 56) 70%);
    min-height: calc(100vh - 30px);
    margin: 0;
  }

  .btn-container{
    /*padding-top: 30px;*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .btn-item{
  }


  .btn-ghost{
    /*position: relativate;*/
    display: inline-block;
    border: 2px solid var(--white);
    padding: 8px 60px;
    color: var(--black);
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    background: var(--white);
    transition: color 0.5s, background 0.5s;
    margin-left: 20px;
    margin-bottom: 10px;
    font-size: 1em;
    min-width: 140px;
    text-align: center;
  }

  .btn-ghost.round{
    border-radius: 5px;
  }

  .btn-ghost.secundary{
    background-color: transparent;
    color: var(--white);
  }

  .btn-ghost:hover{
    color: var(--white);
    background-color: transparent;
  }

  .btn-ghost.secundary:hover{
    color: var(--black);
    background-color: var(--white);
  }

  .btn-ghost:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  .btn-ghost.secundary:active{
    box-shadow: inset 0 0 20px var(--black);
  }

  .btn-ghost.pink{
    background-color: var(--pink);
    border-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.secundary.pink{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.pink:hover{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.secundary.pink:hover{
    background-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.pink:active{
    box-shadow: inset 0 0 20px var(--pink);
  }

  .btn-ghost.secundary.pink:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  /** BLUE */
  .btn-ghost.blue{
    background-color: var(--blue);
    border-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.secundary.blue{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.blue:hover{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.secundary.blue:hover{
    background-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.blue:active{
    box-shadow: inset 0 0 20px var(--blue);
  }

  .btn-ghost.secundary.blue:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  /** GREEN */
  .btn-ghost.green{
    background-color: var(--green);
    border-color: var(--green);
    color: var(--white);
  }

  .btn-ghost.secundary.green{
    background-color: transparent;
    color: var(--green);
  }

  .btn-ghost.green:hover{
    background-color: transparent;
    color: var(--green);
  }

  .btn-ghost.secundary.green:hover{
    background-color: var(--green);
    color: var(--white);
  }

  .btn-ghost.green:active{
    box-shadow: inset 0 0 20px var(--green);
  }

  .btn-ghost.secundary.green:active{
    box-shadow: inset 0 0 20px var(--white);
  }


/*----DIV PASOS------*/
div#body{
  margin: auto;
  margin-top:60px;
  width: auto;
  height: 1500px;
  border: 1px solid black;
}
div#uno{
  width: 600px;
  height: 150px;
  padding-left: 50px;
 /* border: 1px solid #122b40;*/
  background: rgba(255, 255, 255,.2);
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
   background-image:   url('../img/Fondo8.png');
  display: inline-block;
  display: none;
}
div#dos{
  width: 600px;
  height: 150px;
   padding-left: 50px;
   /* border: 1px solid #122b40;*/
  background: rgba(255, 255, 255,.2);
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
  background-image:   url('../img/Fondo8.png');
  display: inline-block;
  display: none;
}
div#tres{
  width: 600px;
  height: 150px;
  /* border: 1px solid #122b40;*/
  background: rgba(255, 255, 255,.2);
  box-shadow: 0 5px 15px rgba(0,0,0,.5);
  background-image:   url('../img/Fondo8.png');
  display: inline-block;
  display: none;
}


/*----DIV documentos------*/
div#body_dctos{
  margin: auto;
  margin-top:60px;
  width: auto;
  height: 1500px;
  border: 1px solid black;
}
div#uno_dctos{
  width: 300px;
  height: 500px;
  padding-left: 0px;
  border: 1px solid #122b40;
  background-color: transparent;
  display: inline-block;

}

div#dos_dctos{
  width: 400px;
  height: 500px;
  border: 1px solid #122b40;
  background-color: transparent;
  display: inline-block;
 
}
div#tres_dctos{
  width: 200px;
  height: 500px;
  border: 1px solid #122b40;
  background-color: transparent;
  display: inline-block;
 
}


.sinborde {
    border: 0;
  }

  /*--SUBIR ARCHIVO--*/

/*input[type="file"]{
  margin: 0 0 0px;
  padding: 5px 1%;
  -webkit-border-radius: 3px;
  -moz-border-radius:3px;
  border-radius: 3px;
}*/

.inicial{
  width: auto;
  margin: 0 auto;
  padding: 1% 0 1% 0;
  clear: both;
}

.barra{
  background-color: #F3F3F3;
  border-radius: 5px;
  /*box-shadow: inset 0px 0px 0px rgba(0,0,0,.2);*/
  height: 15px; 
}


.cancel{
  background:  #C0C0C0;
}

/*.btttttn{
  background:  #C0C0C0;
   padding left: : 1%; 
}*/


.barra_azul{
  background-color: #247CC0;
  border-radius: 5px;
  display: block;
  height: 15px;
  line-height: 15px;
  text-align: center;
  width: 0%;

}

.barra_verde{
  background-color: #2EA256;
}

.barra_roja{
  /*background-color: #DE3152;*/
  background-color: #FFFFFF;
}

.barra_blanca{
  background-color: #F3F3F3;
  border-radius: 5px; 
  height: 15px; 
 
 
}
#form_subir{
  margin: .1% 0;
  padding: 0;
}

#barra_estado span{
  color: #fff;
  font-weight: bold;
  line-height: 15px;  
  font-size: 2;
}
